## Function `htmIndex( level, lon, lat )`

Description:
  Gives the HTM (Hierachical Triangular Mesh) pixel index for a given sky position.

Parameters:
  `level` (integer)
    HTM level
  `lon` (floating point)
    longitude in degrees
  `lat` (floating point)
    latitude in degrees

Return Value (long integer):
  pixel index

See Also:
  HTM web site

Signature:
  `long htmIndex(int, double, double)`